map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Ruby Burger
  playerOOCName: 8tv
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4a9aedff-539c-4ca8-8e53-37b3e91df269
  playerICName: Rosa Volans
  playerOOCName: AlexGelado
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1561bc00-1d0d-4566-9bae-87df526cce29
  playerICName: Savannah Rose
  playerOOCName: Archeonan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: Teeka-Dakee
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 85bda6f8-8458-4c9f-a58a-9c63e2e99725
  playerICName: Harold Gregintosh
  playerOOCName: billy1323
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: fd0ac40b-16d7-4100-b9b6-0956d70c9b71
  playerICName: Travels-Stars
  playerOOCName: Business_Dog
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 71acc717-43fb-4b3a-b95e-25faf8839a84
  playerICName: Lori Stroble
  playerOOCName: CareFace
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d2de865f-a061-4c99-bb9c-b5b0c11930d5
  playerICName: Jerry Briggs
  playerOOCName: Catman905
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c01e306a-ab6e-4d96-9e6e-b5266b44462b
  playerICName: Protects-The-People
  playerOOCName: Celestrogen
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: edf0c233-d094-4dd3-a172-e85e08dd2f8a
  playerICName: Drassodes Germanicus
  playerOOCName: DaMartian123
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b12e9ca5-fb50-46a2-be60-3a68c274a1e7
  playerICName: Chip Sulyard
  playerOOCName: DustySpessman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Hickmania Rainbowi
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: The Rose of Placidity
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8ff21c96-b190-473b-910d-a46594cf69b5
  playerICName: Skoros Darkweaver
  playerOOCName: Ezor
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a5a8ca4f-12cf-4adf-b1ef-bafada1cc6a8
  playerICName: Ilas-Lei
  playerOOCName: FelixTheLion
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d1eff275-9263-4400-9938-fa020474ae0d
  playerICName: Jay Owen
  playerOOCName: firebat4321
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03e8bde6-c5b4-4a68-906b-ecf583a597f6
  playerICName: Eva Rose
  playerOOCName: GebboMyEggo
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f2724d66-2bbd-45fe-b7a5-b209836b5062
  playerICName: Luanne Neely
  playerOOCName: GelEss
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322e2a56-521c-469b-9a33-8b57d7f7c8f6
  playerICName: Dezanu-Gai
  playerOOCName: GladTon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: e7898b27-a439-42fb-ac8d-27f90eb8b1d5
  playerICName: Jarf
  playerOOCName: GoodSoups
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 19ecb9e2-9da8-4669-b60d-d305e18a024b
  playerICName: Joshua Leach
  playerOOCName: Hiro
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 32d22a97-93db-4e67-91b3-c0c7b8a885bc
  playerICName: Mun Dark
  playerOOCName: Homingpenguins
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 9fdffb96-d712-4c54-a3a9-532a27c2bc1c
  playerICName: Lola Smith
  playerOOCName: IamSidzilla
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: The Glory of Morning
  playerOOCName: Ilmfun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6af861a3-15c3-4934-9dd4-ba1be0cd5b74
  playerICName: Santago Deago
  playerOOCName: Jshilingthe15th
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 42c7d078-7ece-4898-b36e-fd64a5cbc614
  playerICName: Oscar Stephenson
  playerOOCName: JuanThang
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Alma Gardner
  playerOOCName: Just_larry1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9c3e8363-bb1b-4669-aa70-7709ff96141b
  playerICName: Claire Jewell
  playerOOCName: kikikikoboy
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9632846a-b348-4d17-96a4-a5734a0d6e77
  playerICName: Tom Rockmuncher
  playerOOCName: KinderKicker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9632846a-b348-4d17-96a4-a5734a0d6e77
  playerICName: Euagrus Sundaicum
  playerOOCName: KinderKicker
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7526d9dc-6309-4e66-9b48-fb8d430f53bb
  playerICName: Marco Power
  playerOOCName: kjackhammer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 48d000bf-216a-45e5-87e0-3bbc9fa6b4f6
  playerICName: Tanan-Baar
  playerOOCName: latter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: efb4d65c-dc10-4d48-a39c-d9c6e263b6e6
  playerICName: Breaks-Your-Knees
  playerOOCName: lightening_orb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d365c1c4-be74-41b8-986a-022d9f7d44b0
  playerICName: Darren Boyer
  playerOOCName: MarclundieClumsie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: aed05cf3-dbb3-4a1d-a01c-0813f00b5cd5
  playerICName: Minks Hawthorn
  playerOOCName: Minks
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Research
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: eb547e5f-7038-4727-8b12-40d4e15488dd
  playerICName: Marc Hoover
  playerOOCName: MrMan1000
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3612ba8-6e45-409f-aa76-450d2bf87ffb
  playerICName: Jason Tiggles
  playerOOCName: MrTiggles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 226b14e1-fa2e-4de3-b663-07e521e013aa
  playerICName: Guts Metalhead
  playerOOCName: MykeCelium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 226b14e1-fa2e-4de3-b663-07e521e013aa
  playerICName: Randal Lacon
  playerOOCName: MykeCelium
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9d8aa4bb-46b5-4574-84c5-05e82c8189d1
  playerICName: Morian Twiscun
  playerOOCName: Narcoticgetz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Monte Hardie
  playerOOCName: Nerdman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Larissa Buns
  playerOOCName: nszeek
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: Richard Johnson
  playerOOCName: OCDscavenger
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 68153b45-0e2a-4a79-8c86-ea2e55d74d2d
  playerICName: Caroline Ivanov
  playerOOCName: omnicrown
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Jim Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: Pickles Dillard
  playerOOCName: PicklesDillard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: personal ai device
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d75671f8-88c9-4183-9000-d167ef61970b
  playerICName: Hare Bofley
  playerOOCName: PouringLemonade
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ab21e87f-2c45-43a5-a776-170e68eb33e6
  playerICName: Leo Redberry
  playerOOCName: SaintAsmo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eb2fefbd-b3e2-4b22-9831-05b663593e86
  playerICName: Felix Jaeger
  playerOOCName: SandmanV2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4615fda9-a12c-4ca8-901a-69b606b3a552
  playerICName: Adrian Cain
  playerOOCName: satirically
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9b7afb93-51d0-4f99-8d71-a3c939aae1de
  playerICName: Percival Rogers
  playerOOCName: sbburzmali
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6c6a576f-2e91-4ca3-ae10-8877b6ff0c78
  playerICName: Zoropsis Mullamullangensis
  playerOOCName: scramble
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 31e38456-49b8-4e52-b96a-5377e8d5bef4
  playerICName: Charlie Badminton
  playerOOCName: SenorPing
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d84a3a2f-13e5-46db-bbb4-aeb7cebae8c9
  playerICName: Solus Eventide
  playerOOCName: SilenCide
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: c7d7dc1b-ecfb-4d2b-a50a-6d152c10e9d8
  playerICName: Silcro Ax
  playerOOCName: Soldadocomum
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Randy Rodrigues
  playerOOCName: Soldato
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Crosses-the-Caverns
  playerOOCName: SomethingSolar
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 075ac424-34dd-49eb-8e0e-45f72867a080
  playerICName: Son Ovagun
  playerOOCName: Son_Ovagun
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 530fa28a-3a04-4c66-a75a-d85b7d30299e
  playerICName: Rusty Carbonneau
  playerOOCName: SpareDagger
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Panya Chooha
  playerOOCName: TacoHuman
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b0737b13-d733-4529-8672-86d21060d7c5
  playerICName: Gurgle-thwop the Third
  playerOOCName: tarna41
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7fadf18-61b2-4544-b555-cc3514df2850
  playerICName: Sid Eckerson
  playerOOCName: telnoratti
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 84698f2b-cf31-411e-8e37-124ec97d8a8e
  playerICName: Angel Laborde
  playerOOCName: ThaiNoodles
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d42b6cbc-ceb5-4353-8851-345501fc0b35
  playerICName: Sarah Santana
  playerOOCName: theachevah
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 34746078-61e2-407d-98cd-1e949dacc399
  playerICName: Theta Sigma
  playerOOCName: TheSilliest_Ever
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ed24d7d7-9cbe-4201-bc00-abb754fbe867
  playerICName: Robin Nguyen
  playerOOCName: TillsterRulz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 99dacc0e-fe42-404b-bdd5-8fca5314545f
  playerICName: Hubert Hay
  playerOOCName: Vae
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Gary Youngman
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d8c3ae0-16c2-4fc7-8b2d-52d2ae2751ec
  playerICName: Amira Chapman
  playerOOCName: zapdragon23
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da22bf53-8b40-4005-af68-2232e64e2011
  playerICName: Trent Bunten
  playerOOCName: Zinc_
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: dc844990-05cc-403a-819e-d095013d5f98
  playerICName: Monte Corleon
  playerOOCName: zrich321
roundEndText: >2+

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]taste, press, hammer, shade[/color]

  [color=White]Jarf, Chemist[/color] ([color=gray]GoodSoups[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]


  [color=White]Drassodes Germanicus, Passenger[/color] ([color=gray]DaMartian123[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Jason Tiggles, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon Panya Chooha, Detective | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Travels-Stars, Passenger[/color] ([color=gray]Business_Dog[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Drassodes Germanicus, Passenger | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 65304
endTick: 131113
duration: 01:10:20.3291130
fileCount: 521
size: 118734716
uncompressedSize: 556895182
endTime: 01:12:50.3956296
...
